@charset "utf-8";

/* ----------------------------------------------------------------
    Structure
----------------------------------------------------------------- */
body{
margin:0;
padding:0;
color:#212121;
background:#fff;
font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic", arial, helvetica, sans-serif;
font-size:62.5%;
line-height:1.5;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: "";
  clear: both;
  height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* ----------------------------------------------------------------
    Common
----------------------------------------------------------------- */
.skipBtn{display:none;}

#content{
	width:960px;
	margin:0 auto;
}

#TopContent ul {
	list-style: none;
}

/* ----------------------------------------------------------------
    Hypertext 
----------------------------------------------------------------- */
a:link{
color:#029;
text-decoration:none;
}

a:visited{
color:#029;
text-decoration:none;
}

a:hover,
a:active{
color:#f00;
text-decoration:underline;
}

a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )"
}



/* ----------------------------------------------------------------
    Toppage Contents
----------------------------------------------------------------- */

/* None JS info*/
p.specialInformation{
	clear:both;
	width:938px;
	padding:10px;
	margin:15px auto;
	font-size:1.3em;
	border:1px  solid #F00;
}

/* Emergency Message*/
#emergency{
	width:930px;
	height:190px;
	padding:15px;
	margin:40px auto 30px;
	background-color:#8c8c8c;
}

#emergency h1{
	color:#fff;
	font-size:1.6em;
}

#emergency p{
	color:#fff;
	font-size:1.3em;
}

	



/* ----------------------------------------------------------------
    Main Visual
----------------------------------------------------------------- */
#mainVisual{
	width:960px;
	margin:0 auto;
	vertical-align:bottom;
}

#mainVisual video{
	vertical-align:bottom;
}

/*bx-slider*/
#mainVisual .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: center;
  width: 100%;
  padding-top: 0;
  margin-top: -20px;
}

#mainVisual .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
bottom: 20px;
}

#mainVisual .bx-wrapper .bx-pager.bx-default-pager a {
  background: #fff;
  width: 4px;
  height: 4px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 2px solid #dadada;
}

#mainVisual .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #fe0002;
}

#mainVisual .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	outline: 0;
	background: url(/jp/cmn/img/bx-slider/controls.png) 0 -30px no-repeat;
	margin: 0 3px;
}

#mainVisual .bx-wrapper .bx-controls-auto .bx-start:hover,
#mainVisual .bx-wrapper .bx-controls-auto .bx-start.active {
	background: url(/jp/cmn/img/bx-slider/controls.png) 0 -30px no-repeat;
	opacity: 0.8;
}

#mainVisual .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	outline: 0;
	background: url(/jp/cmn/img/bx-slider/controls.png) 0 0 no-repeat;
	margin: 0 3px;
}

#mainVisual .bx-wrapper .bx-controls-auto .bx-stop:hover,
#mainVisual .bx-wrapper .bx-controls-auto .bx-stop.active {
	opacity: 0.8;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 20px;
	bottom: 20px;
}
/*bx-sliderここまで*/



/* ----------------------------------------------------------------
    Main Index
----------------------------------------------------------------- */
#mainIdx{
	width:100%;
	background:#f5f5f5;
}

#mainIdx ul{
	width:960px;
	margin:0 auto;
	padding:15px 0;
}

#mainIdx ul li{
	float:left;
	height:119px;
	list-style:none;
	overflow: hidden;
	margin-left:20px;
	border:1px solid #ccc;
	position:relative;
}

#mainIdx ul li:first-child{
	margin-left: 0;
}

#mainIdx ul li:hover{
	cursor:pointer;
}


#mainIdx ul li .bg {
	position:absolute;
	top:0;
	left:0;
	z-index:50;
	width: 100%;
	height: auto;
}


#mainIdx ul li .txtBox a {
	position:absolute;
	top:82px;
	left:0;
	z-index:100;
	width:100%;
	height:121px;
	font-size:14px;
	color:#fff;
	background: rgba(0,0,0,0.6);
	display: block;
}

#mainIdx ul li .txtBox a:hover {
	color: #E2E2E2;
	text-decoration: none;
}

#mainIdx ul li.active .txtBox a {
	top:0;
}

#mainIdx ul li .txt01 {
	display: table-cell;
	height: 39px;
	vertical-align: middle;
	padding: 0 6px 0 16px;
	background: url(/jp/cmn/img/mainIdxArr.png) no-repeat 6px center;
	line-height: 1.2;
}

#mainIdx ul li .txt02 {
	padding: 0 6px;
	font-size: 12px;
	display: block;
}

#mainIdx ul li .detail{
	display:block;
	width:90px;
	margin:5px auto;
	padding:2px 5px;
	font-size:0.9em;
	text-align:center;
	color:#E2E2E2;
	border:1px solid #E2E2E2;
}

#mainIdx ul li .detail:hover {
	opacity:0.75;
  text-decoration: underline;
}

#mainIdx ul li .fs10{ font-size:10px; }
#mainIdx ul li .fs11{ font-size:11px; }

#mainIdx ul.col2 li{ width:468px; }
#mainIdx ul.col3 li{ width:304px; }
#mainIdx ul.col4 li{ width:223px; }
#mainIdx ul.col5 li{ width:174px; }
#mainIdx ul.col6 li{ width:141px; }

#mainIdx ul.col6 .txt02 {
	font-size: 11px;
}

/* ----------------------------------------------------------------
    Top Contents
----------------------------------------------------------------- */

/* topContWrap */
#topContWrap {
	width:960px;
	margin:20px auto;
}

#topContWrap .left {
	float: left;
}

#topContWrap .right {
	float: right;
}

#topContWrap .left01,
#topContWrap .right01 {
	width: 470px;
}

#topContWrap .left02 {
	width: 670px;
}

#topContWrap .right02 {
	width: 270px;
}

.topContBlk {
	margin-bottom: 30px;
}


/*common Title*/
.borderTtl {
	border-left: 4px solid #fe0002;
	padding-left: 6px;
	margin-bottom: 10px;
	font-size: 1.5em;
}

.borderTtlb {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

/*common list*/
.boxList li {
	font-size:1.4em;
	margin-bottom:10px;
	padding:0 0 10px 8px;
	border-bottom: 1px solid #ccc;
	position: relative;
}

.boxList li:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 3px;
	height: 1.4em;
	border-left:3px solid #fe0002;
}

.boxList li.last {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.arrList li {
	position: relative;
	padding-left: 10px;
	font-size: 1.4em;
}

.arrList li:before {
	content: '';
	position: absolute;
	left: 0;
	top: 6px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 0 3px 4px;
	border-color: transparent transparent transparent #fe0000;
}

.dateList {
	font-size:1.4em;
	margin-bottom:10px;
	padding:0 0 10px 0;
	border-bottom: 1px solid #ccc;
}

.dateList.last{
	border-bottom: none;
	margin-bottom:0;
	padding-bottom: 0;
}

.dateList dt{
	width:130px;
	border-left:3px solid #fe0002;
	padding:0 0 0 5px;
}

.dateList dd{
	margin:-1.3em 0 0 140px;
	line-height:1.2;
}

.dateList02 {
	font-size:1.4em;
  margin-bottom: 10px;
  padding: 0;
}

.dateList02.last{
  background-image: none;
  padding-bottom: 0;
}

.dateList02 dt{
  clear: left;
  float: left;
  overflow: hidden;
  white-space: nowrap;
	width: 160px;
	border-top:1px solid #ccc;
	padding: 10px 0 10px 0;
	line-height: 1.2;
}

.dateList02 dt span {
  border-left: 3px solid #fe0002;
  padding-left: 10px;
}

.dateList02 dd{
  margin-left: 180px;
  padding: 10px 0 10px 10px;
	line-height: 1.2;
  border-top:1px solid #ccc;
  text-align: left;
}

.dateList02 dd::before {
  content: " ";
  display: table;
}

.dateList02 dd::after {
  clear: both;
}

.thumbList li {
	position: relative;
  margin-bottom: 10px;
  padding-bottom: 10px;
  padding-left: 60px;
  min-height: 48px;
	border-bottom: 1px solid #ccc;
}

.thumbList li.last {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.thumbList li .linkLabel {
  display: block;
  font-weight: bold;
}

.thumbList li .thumbnail {
  position: absolute;
  top: 0;
  left: 0;
}


/*txtBlk*/
.txtBlk {
  border: 1px solid #e2e2e2;
  border-top-width: 3px;
  padding: 10px;
  position: relative;
  font-size: 1.4em;
}

.txtBlk:before {
	content: '';
	position: absolute;
	top: -3px;
	left: 0;
	background: #fe0002;
	width: 8px;
	height: 3px;
}



/*tabBlk*/
.tabBlk .tabs {
	width: 100%;
	border-bottom:3px solid #fe0002;
}

.tabBlk .tab {
	float: left;
	margin-left: 1%;
	list-style:none;
}

.tabBlk .tab:first-child {
	margin-left: 0;
}

.tabBlk .col2 .tab { width: 49.5%; }
.tabBlk .col3 .tab { width: 32.6%; }

.tabBlk .tab a {
	display: block;
	font-size:1.4em;
	text-align:center;
	color:#fff;
	background:#333;
	line-height:1;
	padding:8px 2% 6px;
	width: 96%;
	color: #fff !important;
}

.tabBlk .tab a:hover {
	background-color:#999;
	text-decoration: none !important;
}

.tabBlk .tab.active a {
	background:#fe0002;
	cursor:default;
}

.tabBlk .panels {
  border: 1px solid #e2e2e2;
  border-top: none;
  padding: 10px;
}

.tabBlk .panel {
  display: none;
}

.tabBlk .panel.active {
  display: block;
}

/*１カラムタブ*/
.tab1Blk .tab {
	padding:8px 10px 6px;
	font-size:1.4em;
	color:#fff;
	background:#fe0002;
	line-height:1;
	padding:8px 2% 6px;
	color: #fff !important;
	display: inline-block;
}

.tab1Blk .tab.active a {
	background:#fe0002;
	cursor:default;
}

.tab1Blk .panel {
  border: 1px solid #e2e2e2;
	border-top:3px solid #fe0002;
  padding: 10px;
}

.tab1Blk .panel.active {
  display: block;
}


.topLink {
	text-align:right;
	font-size:1.2em;
	margin-bottom:15px;
}

.topLink span {
	margin-left: 10px;
}

.linkBtn {
	padding:0 0 0 15px;
	background:url(/jp/cmn/img/arrowLink.gif) left center no-repeat;
}

.contTtl01 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.25;
  margin: 0 0 10px;
}



/* bnrBoxBlk */
.bnrBoxBlk ul {
	overflow: hidden;
	margin-right: -20px;
}
.bnrBoxBlk ul li{
	float:left;
	width:203px;
	padding:10px;
	margin:0 20px 20px 0;
	border:1px solid #e2e2e2;
	list-style:none;
	font-size:1.4em;
	text-align:center;
}

.bnrBoxBlk ul li a{
	display:block;
	width:100%;
	height:100%;
}

.bnrBoxBlk ul li:hover{
	border-color:#fe0002;
}

.bnrBoxBlk ul li.right{
	margin-right:0;
}

.bnrBoxBlk ul li.privacyBox {
    float: right;
    padding: 40px 10px;
}

.bnrBoxBlk ul li h3{
	text-align:center;
	margin:5px 0;
}

.bnrBoxBlk ul li.imp img{
	padding-top:15px;
}

.bnrBoxBlk ul li.imp h3{
	padding-top:20px;
}

.bnrBoxBlk ul li p{
	text-align:center;
}

.bnrBoxBlk ul li p a .arr {
    vertical-align: middle;
    margin: 0 3px 0 0;
}

.panel2col img,
img.w100 {
	width: 100%;
	height: auto;
}

.panel2col .left {
	float: left;
	width: 60%;
}

.panel2col .right {
	float: right;
	width: 38%;
}

.productPickupList01 li,
.supportSreviceList li,
.productSystemList li,
.kikinList li,
.shizuokaList li,
.okidataList li,
.bnrList li
 {
	margin-top: 10px;
}

.productPickupList01 li:first-child,
.supportSreviceList li:first-child,
.productSystemList li:first-child,
.kikinList li:first-child,
.shizuokaList li:first-child,
.okidataList li:first-child,
.bnrList li:first-child {
	margin-top: 0;
}

.bnrList .bb {
  border-bottom: 1px solid #ccc;
  padding-bottom:10px;
}

.kikinList {
	margin: 0 auto;
	width: 322px;
}

.leftImg {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.logoList li {
	display: inline-block;
	width: 48%;
	padding: 5px 0;
}

.logoList li img {
	vertical-align: middle;
}



/*adobereader*/
.plugin {
	margin-bottom: 35px;
	padding-top: 19px;
	background: url("../img/line_stripe01.gif") 0 0 repeat-x;
}

.plugin dd {
  margin: -2.4em 0 0 130px;
  font-size: 1em;
}

/* 1カラムフレーム 3カラム */
.threeCol {}
.threeCol .left,
.threeCol .center,
.threeCol .right {
  width: 32%;
}
.threeCol .left,
.threeCol .center {
  float: left;
  margin-right: 2%;
}
.threeCol .right {
  float: right;
}
.threeCol .tp30{
  padding-top:30px;
}

